[
	{
		"url": "http://localhost:4200",
		"tracking_id" : "UA-185668463-1"
	}, {
		"url": "https://testing-sunshine.academiaerp.com",
		"tracking_id" : "UA-185668463-1"
	}, {
		"url": "https://testing-serosoft.academiaerp.com",
		"tracking_id" : "UA-185668463-1"
	}
]